[Bug 212779] [NEW] Brasero is unable to work on dvd-rw.

Leo Iannacone (L3oN) l3on at ubuntu-it.org
Sun Apr 6 12:10:49 BST 2008


Public bug reported:

Binary package hint: brasero

By default, brasero cannot write or delete dvd-rw. It caused by a
failure dependence on dvd-rw-tools.

Please can you add it to brasero's requires?


-- System Information:
Debian Release: lenny/sid
  APT prefers hardy-updates
  APT policy: (500, 'hardy-updates'), (500, 'hardy-proposed'), (500, 'hardy-backports'), (500, 'hardy')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24.4 (PREEMPT)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages brasero depends on:
ii  gconf2           2.22.0-0ubuntu1         GNOME configuration database syste
ii  genisoimage      9:1.1.6-1ubuntu6        Creates ISO-9660 CD-ROM filesystem
ii  gstreamer0.10-pl 0.10.18-3               GStreamer plugins from the "base" 
ii  libart-2.0-2     2.3.20-1                Library of functions for 2D graphi
ii  libatk1.0-0      1.22.0-0ubuntu1         The ATK accessibility toolkit
ii  libbeagle1       0.3.0-2ubuntu1          library for accessing beagle using
ii  libbonobo2-0     2.22.0-0ubuntu1         Bonobo CORBA interfaces library
ii  libbonoboui2-0   2.21.90-1               The Bonobo UI library
ii  libc6            2.7-10ubuntu3           GNU C Library: Shared libraries
ii  libcairo2        1.5.14-0ubuntu2         The Cairo 2D vector graphics libra
ii  libdbus-1-3      1.1.20-1ubuntu1         simple interprocess messaging syst
ii  libdbus-glib-1-2 0.74-1                  simple interprocess messaging syst
ii  libfontconfig1   2.5.0-2ubuntu3          generic font configuration library
ii  libfreetype6     2.3.5-1ubuntu4          FreeType 2 font engine, shared lib
ii  libgconf2-4      2.22.0-0ubuntu1         GNOME configuration database syste
ii  libglib2.0-0     2.16.2-1ubuntu1         The GLib library of C routines
ii  libgnome2-0      2.22.0-0ubuntu1         The GNOME 2 library - runtime file
ii  libgnomecanvas2- 2.20.1.1-1              A powerful object-oriented display
ii  libgnomeui-0     2.22.01-0ubuntu2        The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0   1:2.22.0-2ubuntu1       GNOME Virtual File System (runtime
ii  libgstreamer-plu 0.10.18-3               GStreamer libraries from the "base
ii  libgstreamer0.10 0.10.18-4ubuntu1        Core GStreamer libraries and eleme
ii  libgtk2.0-0      2.12.9-2ubuntu2         The GTK+ graphical user interface 
ii  libhal1          0.5.11~rc2-1ubuntu5     Hardware Abstraction Layer - share
ii  libice6          2:1.0.4-1               X11 Inter-Client Exchange library
ii  libnautilus-burn 2.22.0-0ubuntu3         Nautilus Burn Library - runtime ve
ii  libnotify1 [libn 0.4.4-3build1           sends desktop notifications to a n
ii  liborbit2        1:2.14.12-0.1           libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0    1.20.0-1                Layout and rendering of internatio
ii  libpixman-1-0    0.9.6-1                 pixel-manipulation library for X a
ii  libpng12-0       1.2.15~beta5-3          PNG library - runtime
ii  libpopt0         1.10-3build1            lib for parsing cmdline parameters
ii  libsm6           2:1.0.3-1               X11 Session Management library
ii  libtotem-plparse 2.22.1-0ubuntu2         Totem Playlist Parser library - ru
ii  libx11-6         2:1.1.3-1ubuntu2        X11 client-side library
ii  libxcomposite1   1:0.4.0-1               X11 Composite extension library
ii  libxcursor1      1:1.1.9-1               X cursor management library
ii  libxdamage1      1:1.1.1-3               X11 damaged region extension libra
ii  libxext6         2:1.0.3-2build1         X11 miscellaneous extension librar
ii  libxfixes3       1:4.0.3-2               X11 miscellaneous 'fixes' extensio
ii  libxi6           2:1.1.3-1               X11 Input extension library
ii  libxinerama1     2:1.0.2-1build1         X11 Xinerama extension library
ii  libxml2          2.6.31.dfsg-2ubuntu1    GNOME XML library
ii  libxrandr2       2:1.2.2-1               X11 RandR extension library
ii  libxrender1      1:0.9.4-1               X Rendering Extension client libra
ii  wodim            9:1.1.6-1ubuntu6        command line CD/DVD writing tool
ii  zlib1g           1:1.2.3.3.dfsg-7ubuntu1 compression library - runtime

Versions of packages brasero recommends:
pn  gnome-mount          <none>              (no description available)
pn  gstreamer0.10-plugin <none>              (no description available)
ii  hal                  0.5.11~rc2-1ubuntu5 Hardware Abstraction Layer

-- no debconf information

** Affects: brasero (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Brasero is unable to work on dvd-rw.
https://bugs.launchpad.net/bugs/212779
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list